body {
	background-color: black;
}

/* check! */
@media (min-width: 640px) {
	body { overflow: hidden; }
	.element.home-message .normal-msg-wrap { display: none !important; }
	
	.main .collection-w:not(.collection-home-big) { display: none !important; }


	.collection-home-big { 
		display: block;
		position: fixed;
		left:0;top:0;right:0;bottom:0;
	}
	
	.collection-home-big .home-big-row { 
		position: absolute;
		left: 0; top: 0; right: 0; bottom:0;
	}
	
}

@media (max-width: 639px) {
	.element.home-message .home-msg-wrap { display: none !important; }
	.collection-home-big { 
		display: none !important;
	}
	
	.collection-w:not(.collection-home-big) .collection.num-1 .element {
		width:		100%; /* only one element - always show 100% even on big smartphones */
	}
	
	.collection .element {
		padding: 0;
	}
}


/*.collection .element .obj .message .half-bg {
	left: 0;
	width: 200%;
}*/


@media (min-width: 640px)/*, (max-height: 479px)*/ { /* mtel-not */

#load-turn.load-turn { position: fixed !important; }

#main-menu.retracted {
	margin-left: 0 !important;
	margin-top: 0 !important;
}
#main-menu { cursor: pointer; }

#collection-wrap {
	position: fixed;
	
	left: 350px;
	top: 0;
	right:0;
	bottom:0;
}
#collection-wrap.home-video-wrap {
	left:	0;
}


.message.home-image,
.message.home-text  { /* now only uased as container,no bg */
	position: 		absolute !important;
	left:0;top:0;right:0;bottom:0;
	height: 		100% !important; 
	width: 			100% !important;	
	overflow:		hidden;
	
	background-position: center center;
	background-size: cover;	
}

.message .message-home-text-wrap {
	position:	absolute;
	left:		50%;
	top:		50%;
	-webkit-transform: 	translate(-50%, -50%);
	-ms-transform: 		translate(-50%, -50%);
	transform: 			translate(-50%, -50%);	
}

img.no-home-tab-desk {
	/*display:	none !important;*/
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px !important;
    width: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0;
    position: absolute !important;	
}


/*#collection-wrap > div, #collection-wrap > div > div, #collection-wrap > div >div >div  {
	position: static !important;
}*/

#collection-wrap .collection {
	position: absolute !important;left:0;top:0;right:0;bottom:0;
	height: 100% !important; width: 100% !important;
}
#collection-wrap .element {
	display: none;
	padding: 0 !important;	
}


#collection-wrap .collection .element  >.sub {
	position:	absolute !important;
	left:0;top:0;right:0;bottom:0;
	height: 100% !important; width: 100% !important;
}
#collection-wrap .element a {
	position:	absolute !important;
	left:0;top:0;right:0;bottom:0;
	height: 100% !important; width: 100% !important;
	z-index:	10;
}

#collection-wrap .collection .element .obj {
	position:	absolute !important;
	left:0;top:0;right:0;bottom:0;
	height: 100% !important; width: 100% !important;
}

#collection-wrap .element .img-container {
	position:	absolute !important;
	left:0;top:0;right:0;bottom:0;
	height: 100% !important; width: 100% !important;
}

#collection-wrap .element .img-wrap2,
#collection-wrap .element .img-wrap2 .img-sizer
{
	padding-bottom: 0 !important;
	position:	absolute !important;
	left:0;top:0;right:0;bottom:0;
	height: 100% !important; width: 100% !important;
}

#collection-wrap .element .img {
	display:	none !important;
}

#collection-wrap .element .img-as-bg {
	position:	absolute !important;
	left:0;top:0;right:0;bottom:0;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}


#collection-wrap .element .img-title {
	font-size:	17px;
	font-size:	15px;
	font-weight:	bold;
	line-height: 160%;
	letter-spacing: 0.04em;
	padding-left:	0.64em;
	padding-right:	0.64em;
}

}


/* // Base ///////////////////////////////////////// */

@media (min-width: 640px) { /* mtel-not */
	.collection-home-big .home-big-row.home-big-row-1.home-row-num-2 {
		bottom: 50%;
	}
	.collection-home-big .home-big-row.home-big-row-2.home-row-num-2 {
		top: 50%;
	}
}

@media (min-width: 1002px) { /* mdesk */
	.collection-home-big .home-big-row.home-big-row-1.home-row-num-2 {		left: 350px; 	}
}
@media (min-width: 640px) and (max-width: 1001px) { /* mtab-only mtel-not */
	.collection-home-big { top: 180px;	bottom: 97px; }

	/* ! rows are swapped - first row is at the bottom */
	.collection-home-big .home-big-row.home-big-row-1.home-row-num-1 {	top:	-180px; bottom: 0; }
	.collection-home-big .home-big-row.home-big-row-2.home-row-num-2 { bottom:	50%; top: -180px; }
	.collection-home-big .home-big-row.home-big-row-1.home-row-num-2 {	top:	50%; bottom: 0; }
}



/* ==================================== */

@media (min-width: 640px) { /* mtel-not */
	

	#collection-wrap .collection-home-big .element {
		display:	block; position: absolute;
		left: 0; right:0; top:0; bottom:0;
		width: auto; height: auto;
	}

	/* desktop (+ tablet will overload part) */
	
	/* mode-51 for example means 5 elements 2 of which are landscape */
	
	/* 5 elements */ 
	#collection-wrap .collection-home-big.mode-50 .home-big-row-1 .element:nth-of-type(1) { left: 50%; } /* ! first element is shown on the right! */
	#collection-wrap .collection-home-big.mode-50 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(2) { left: 50%; right: 25%; }
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(3) { left: 75%; }

	#collection-wrap .collection-home-big.mode-51 .home-big-row-1 .element:nth-of-type(1) { left: 50%; }
	#collection-wrap .collection-home-big.mode-51 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
		#collection-wrap .collection-home-big.mode-51.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 36%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-51.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 64%; }
	#collection-wrap .collection-home-big.mode-51 .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
	#collection-wrap .collection-home-big.mode-51 .home-big-row-2 .element:nth-of-type(2) { left: 50%; right: 25%; }
	#collection-wrap .collection-home-big.mode-51 .home-big-row-2 .element:nth-of-type(3) { left: 75%; }

	#collection-wrap .collection-home-big.mode-52 .home-big-row-1 .element:nth-of-type(1) { left: 60%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-1 .element:nth-of-type(2) { right: 40%; } /* second landscape on the left */
		#collection-wrap .collection-home-big.mode-52.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 36%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-52.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 64%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-2 .element:nth-of-type(2) { left: 50%; right: 25%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-2 .element:nth-of-type(3) { left: 75%; }

	/* 4 elements */
	#collection-wrap .collection-home-big.mode-40 .home-big-row-1 .element:nth-of-type(1) { left: 50%; }
	#collection-wrap .collection-home-big.mode-40 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
	#collection-wrap .collection-home-big.mode-40 .home-big-row-2 .element:nth-of-type(1) { right: 36%; }
	#collection-wrap .collection-home-big.mode-40 .home-big-row-2 .element:nth-of-type(2) { left: 64%; }

	#collection-wrap .collection-home-big.mode-41 .home-big-row-1 .element:nth-of-type(1) { left: 50%; } /* first portrait, landscape on second row */
	#collection-wrap .collection-home-big.mode-41 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
	#collection-wrap .collection-home-big.mode-41 .home-big-row-2 .element:nth-of-type(1) { right: 36%; }
	#collection-wrap .collection-home-big.mode-41 .home-big-row-2 .element:nth-of-type(2) { left: 64%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 36%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 64%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 36%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 64%; }

	#collection-wrap .collection-home-big.mode-42 .home-big-row-1 .element:nth-of-type(1) { left: 60%; } /* first portrait on the right*/
	#collection-wrap .collection-home-big.mode-42 .home-big-row-1 .element:nth-of-type(2) { right: 40%; }
		#collection-wrap .collection-home-big.mode-42.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 36%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-42.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 64%; }
	#collection-wrap .collection-home-big.mode-42 .home-big-row-2 .element:nth-of-type(1) { right: 36%; }
	#collection-wrap .collection-home-big.mode-42 .home-big-row-2 .element:nth-of-type(2) { left: 64%; }

	/* 3 elements */
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(1) { left: 74%; }
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(2) { left: 48%; right: 26%; }
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(3) { right: 52%; }

	#collection-wrap .collection-home-big.mode-31 .home-big-row-1 .element:nth-of-type(1) { left: 50%; }
	#collection-wrap .collection-home-big.mode-31 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
	#collection-wrap .collection-home-big.mode-31 .home-big-row-2 .element:nth-of-type(1) {  }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 0; }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 36%; }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 64%; }

	#collection-wrap .collection-home-big.mode-32 .home-big-row-1 .element:nth-of-type(1) { left: 	60%; } /* first portrait on the right */
	#collection-wrap .collection-home-big.mode-32 .home-big-row-1 .element:nth-of-type(2) { right:	40%; }
	#collection-wrap .collection-home-big.mode-32 .home-big-row-2 .element:nth-of-type(1) {  }
		#collection-wrap .collection-home-big.mode-32.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 0; }
		#collection-wrap .collection-home-big.mode-32.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 36%; }
		#collection-wrap .collection-home-big.mode-32.first-landscape .home-big-row-2 .element:nth-of-type(2) { left:	64%; }

	/* 2 */
	#collection-wrap .collection-home-big.mode-20 .home-big-row-1 .element:nth-of-type(1) { left: 60%; }
	#collection-wrap .collection-home-big.mode-20 .home-big-row-1 .element:nth-of-type(2) { right: 40%; }

	#collection-wrap .collection-home-big.mode-21 .home-big-row-1 .element:nth-of-type(1) { left: 60%; } /* first portrait on the right */
	#collection-wrap .collection-home-big.mode-21 .home-big-row-1 .element:nth-of-type(2) { right: 40%; }
		#collection-wrap .collection-home-big.mode-21.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 50%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-21.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 50%; }

	#collection-wrap .collection-home-big.mode-22 .home-big-row-1 .element:nth-of-type(1) {  } /* 2 rows, 100% element in each */
	#collection-wrap .collection-home-big.mode-22 .home-big-row-2 .element:nth-of-type(1) {  }
	
	/* 1 */
	#collection-wrap .collection-home-big.mode-10 .home-big-row-2 .element:nth-of-type(1) {  }
	
	#collection-wrap .collection-home-big.mode-11 .home-big-row-2 .element:nth-of-type(1) {  }

/*
#collection-wrap.mode2 .element:nth-of-type(1) {	right:50% !important; width: 50% !important; }
#collection-wrap.mode2 .element:nth-of-type(2) {	left: 50% !important; width: 50% !important; }
#collection-wrap.mode2 .element:nth-of-type(1) .img-title {
	left: auto !important;
    right: 0 !important;
    bottom: 0 !important;
    top: auto !important;
}	
#collection-wrap.mode2 .element:nth-of-type(2) .img-title {
	left: auto !important;
    right: 0 !important;
    bottom: auto !important;
    top: 0 !important;
}	


#collection-wrap .element:nth-of-type(1) .img-title {
	left: 0 !important;
    right: auto !important;
    bottom: 0 !important;
    top: auto !important;
}	
#collection-wrap .element:nth-of-type(2) .img-title {
	left: 0 !important;
    right: auto !important;
    bottom: auto !important;
    top: 0 !important;
}

#collection-wrap .element:nth-of-type(1) {	right:62% !important; display: block !important;}
#collection-wrap .element:nth-of-type(2) {	left: 38% !important; right: 31% !important; bottom: 50% !important;  display: block !important;}
#collection-wrap .element:nth-of-type(3) {	left: 69% !important; right: 0 !important; bottom: 50% !important;  display: block !important;}
#collection-wrap .element:nth-of-type(4) {	left: 38% !important; right: 31% !important; top: 50% !important;   display: block !important;}
#collection-wrap .element:nth-of-type(5) {	left: 69% !important; right: 0 !important; top: 50% !important;  display: block !important;}
*/

}

@media (min-width: 1002px) and (min-height: 736px) {
	#collection-wrap .collection-home-big .home-big-row-2 .element:nth-of-type(1) .obj .img-title { 
		left:auto;bottom:auto;top:0;right:0; /* bottom row's first element - title up right */
	}
}
@media (min-width: 1002px) {
	#collection-wrap .collection-home-big .home-big-row.home-row-num-1 .element:last-of-type .obj .img-title { 
		left:auto;bottom:auto;top:0;right:0; /* top row's leftmost element (not the first which is on the right!) - title up right */
	}
}
@media (min-width: 1002px) and (max-height: 735px) { /* mdesk narrow */
	/* when page is too small and no or almost no gap under the menu*/
	.collection-home-big .home-big-row.home-big-row-2.home-row-num-2 {		left: 350px; 	} /* make second row not under the menu (like first) */
	.collection-home-big .home-big-row.home-row-num-1 {		left: 350px; 	}
	
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(1) { right: 66.66%; }
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(2) { left: 33.33%; right: 33.33%; }
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(3) { left: 66.66%; }
		#collection-wrap .collection-home-big.mode-51.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 66.66%; }
		#collection-wrap .collection-home-big.mode-51.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 33.33%; right: 33.33%; }
		#collection-wrap .collection-home-big.mode-51.first-landscape .home-big-row-2 .element:nth-of-type(3) { left: 66.66%; }
		
	#collection-wrap .collection-home-big.mode-40 .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
	#collection-wrap .collection-home-big.mode-40 .home-big-row-2 .element:nth-of-type(2) { left: 50%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 50%; }
		
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(1) { left: 66.67%; }
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(2) { left: 33.33%; right: 33.33%; }
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(3) { right: 66.67%; }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 50%; }
	
	#collection-wrap .collection-home-big.mode-20 .home-big-row-1 .element:nth-of-type(1) { left: 50%; }
	#collection-wrap .collection-home-big.mode-20 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
		#collection-wrap .collection-home-big.mode-21.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 40%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-21.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 60%; }
	
}


@media (min-width: 640px) and (max-width: 1001px) { /* mtab */ /* mtel-not */
	
	/* ! rows are swapped - first row is at the bottom */

	#collection-wrap .collection-home-big.two-row .home-big-row-2 .element:nth-of-type(1) .obj .img-title { 
		left:auto;bottom:0;top:auto;right:0;
	}
	#collection-wrap .collection-home-big.two-row .home-big-row-2 .element:nth-of-type(2) .obj .img-title { 
		left:auto;bottom:0;top:auto;right:0;
	}

	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(1) { right: 66.66%; }	
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(2) { left: 33.33%; right: 33.33%; }
	#collection-wrap .collection-home-big.mode-50 .home-big-row-2 .element:nth-of-type(3) { left: 66.66%; }
		#collection-wrap .collection-home-big.mode-51 .home-big-row-2 .element:nth-of-type(1) { right: 66.66%; }	
		#collection-wrap .collection-home-big.mode-51 .home-big-row-2 .element:nth-of-type(2) { left: 33.33%; right: 33.33%; }
		#collection-wrap .collection-home-big.mode-51 .home-big-row-2 .element:nth-of-type(3) { left: 66.66%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-2 .element:nth-of-type(1) { right: 60%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-2 .element:nth-of-type(2) { left: 40%; right: 30%; }
	#collection-wrap .collection-home-big.mode-52 .home-big-row-2 .element:nth-of-type(3) { left: 70%; }
	
	#collection-wrap .collection-home-big.mode-40 .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
	#collection-wrap .collection-home-big.mode-40 .home-big-row-2 .element:nth-of-type(2) { left: 50%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
		#collection-wrap .collection-home-big.mode-41.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 50%; }
	
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(1) { left: 66.66%; }
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(2) { left: 33.33%; right: 33.33%; }
	#collection-wrap .collection-home-big.mode-30 .home-big-row-1 .element:nth-of-type(3) { right: 66.66%; }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-2 .element:nth-of-type(1) { right: 50%; }
		#collection-wrap .collection-home-big.mode-31.first-landscape .home-big-row-2 .element:nth-of-type(2) { left: 50%; }
	
	#collection-wrap .collection-home-big.mode-20 .home-big-row-1 .element:nth-of-type(2) { right: 50%; }
	#collection-wrap .collection-home-big.mode-20 .home-big-row-1 .element:nth-of-type(1) { left: 50%; }
		#collection-wrap .collection-home-big.mode-21.first-landscape .home-big-row-1 .element:nth-of-type(1) { left: 36%; } /* first landscape on the right */
		#collection-wrap .collection-home-big.mode-21.first-landscape .home-big-row-1 .element:nth-of-type(2) { right: 64%; }
}

@media (min-width: 691px) and (max-width: 1001px) { /* mtab not too narrow */
	#collection-wrap .collection-home-big .home-big-row:last-of-type .element { top: 180px; } /* elements of (visually - remember they are inversed) topmost row under top menu; the only row also */
	#collection-wrap .collection-home-big .home-big-row.home-big-row-1:last-of-type .element:first-of-type { top: 0; } /* except last one that fills the topright gap */
	#collection-wrap .collection-home-big .home-big-row.home-big-row-2:last-of-type .element:last-of-type { top: 0; } /* except last one that fills the topright gap */
}
@media (min-width: 640px) and (max-width: 690px) { /* mtab very narrow */ /* mtel-not */
	/*.collection-home-big .home-big-row.home-big-row-1 {		top: 180px; 	}*/
	/* for smaller tablets, there's no gap right of menu, make both rows 50% between top and bottom menu */
	.collection-home-big .home-big-row.home-big-row-1.home-row-num-1 {	top:	0; bottom: 0; }
	.collection-home-big .home-big-row.home-big-row-2.home-row-num-2 { top: 0; } /* remember rows are swapped */
}



@media (max-width: 1001px) {
	
	/*.element.big-home-element.h-portrait.h-portrait-5  */
	
}


/* homepage background video mode */

#collection-wrap.home-video-wrap {
}

#collection-wrap.home-video-wrap .home-video-wrap {
	position:	absolute;
	left:0;top:0;right:0;bottom:0;
	background: center center no-repeat;
	background-size: cover;
	overflow:	hidden;
}
@media (min-width: 691px) and (max-width: 1001px) { /* mtab not too narrow */
	#collection-wrap.home-video-wrap .home-video-wrap { top: 0; bottom: 97px; }
}
@media (min-width: 640px) and (max-width: 690px) { /* mtab very narrow */ /* mtel-not */
	#collection-wrap.home-video-wrap .home-video-wrap { top: 180px; bottom: 97px; }
}

#collection-wrap.home-video-wrap video {
    position: absolute;
	display: block;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 10;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 1001px) { /* mtab not too narrow */
	html, body {
		min-height:	100%;
		min-height:	100vh;
	}
	div.main {
		min-height: 0;
	}
	#collection-wrap.home-video-wrap .home-video-wrap { 
		position: relative; top: auto; bottom: auto; left: auto; right: auto; height: 75vh; 
		position: fixed; top: 100px; bottom: 0; left: 0; right: 0; height: auto; 
	}

	#collection-wrap.home-video-wrap, #collection-wrap.home-video-wrap .home-video-wrap {
		background-image: none !important;
		background-color:	black;
	}
	#collection-wrap.home-video-wrap video {
		width: 100%;
		height: 100%;
		background: black;
	}
}
